mimosa-require

AMD/RequireJS module for Mimosa browser development workflow tool

npm install mimosa-require
48 downloads in the last day

mimosa-require

This is Mimosa's AMD/RequireJS module. It covers validation for AMD dependencies and optimization using r.js. It is installed by default with Mimosa.

npm loves you